import { onShareAppMessage,onShareTimeline } from '@dcloudio/uni-app';

const onShare = () => {
	onShareAppMessage(() => {
		return {
			title:'123',
			path:'/pages/loading/loading'
		}
	})
	
	onShareTimeline(() => {
		return {
			title:'456',
			path:'/pages/loading/loading'
		}
	});
	
	return { onShareAppMessage,onShareTimeline }
}


export default onShare;